﻿.k-widget {
    border: none;
}

.k-icon {
    background-image: none;
}

.k-pager-wrap {
    padding-left: 20px;
}

.form-control.small {
    max-width: 220px;
    margin-right: 20px;
}

#applied-filters.any {
    margin: 0;
    position: relative;
    background-color: #f9f9f9;
    padding: 5px;
}

ul#applied-filters li {
    list-style-type: none;
    display: inline-block;
    display: inline-block;
    margin: 5px 5px 5px 0;
}

    ul#applied-filters li a::after {
        content: "X";
        padding-left: 5px;
        font-size: 13px;
    }

#mapalert {
    margin: 0 6px;
    padding: 15px;
    background: #d9edf7;
    border-left: 4px solid rgba(0,0,0,0.2);
    font-size: 16px;
    color: #31708f;
}

.map-content {
    /*height: 560px;*/
}

#map {
    height: 560px;
    width: 100%;
    position: absolute;
}

.event-list {
    position: relative;
    z-index: 1;
    top: -560px;
}




@media (min-width: 769px) {

    .map-overlay {
        position: relative;
        float: right;
        width: 360px;
        margin-right: 20px;
        z-index: 1;
        top: 20px;
    }
}

@media (max-width: 768px) {

    .map-overlay {
        display: none;
    }
}

.comment-toggle {
    display: none;
}

.k-pager-wrap {
    clear: both;
}

.panel-loading {
    background: #fff url('../Images/ajax-loader.gif') center center no-repeat;
}

.link-photo {
    margin-right: 10px;
}

.header-top-area {
    /*height: 41.6px;*/
}

.popover {
    z-index: 998;
}

#ooyalaplayer > div {
    z-index: 998 !important;
}

.s-table {
    display: table;
}

.s-tr {
    display: table-row;
}

.s-td {
    display: table-cell;
}

ul.cards, .card {
    list-style-type: none;
}

.card {
    margin-bottom: 10px;
}


.soldoutlegend, .attended {
    font-size: .8em;
    text-transform: uppercase;
    margin-left: 10px;
    padding-bottom: 20px;
}

.cancellationPolicyContainer {
    /*-webkit-background-clip: border-box;
    -webkit-background-origin: padding-box;
    -webkit-background-size: auto;
    -webkit-box-shadow: rgba(255, 255, 255, 0.298039) 0px 1px 1px 0px inset, rgba(0, 0, 0, 0.298039) 0px 1px 3px 0px;
    -webkit-font-smoothing: antialiased;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgb(255, 255, 255);
    background-image: none;
    background-origin: padding-box;
    background-size: auto;
    box-shadow: rgba(255, 255, 255, 0.298039) 0px 1px 1px 0px inset, rgba(0, 0, 0, 0.298039) 0px 1px 3px 0px;*/
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    width: 100%;
    /*font-size: .8em;
    line-height: 1em;*/
}

    .cancellationPolicyContainer td:first-child {
        padding-bottom: 10px;
        vertical-align: top;
    }

.validation-summary-errors {
    font-size: 1.2em;
    color: red;
}

    .validation-summary-errors ul {
        list-style-type: none;
    }

.accstatus_active {
    float: left;
    width: 50px;
    height: 50px;
    background: url(/content/images/pro/acct_active_sprite.png) no-repeat 0 0;
}

.accstatus_inactive {
    float: left;
    width: 50px;
    height: 50px;
    background: url(/content/images/pro/acct_inactive_sprite.png) no-repeat 0 0;
}


.tab-button {
    padding: 10px 13px !important;
}

div.gsc-control-cse {
    padding-bottom: 0px;
    padding-top: 0px;
    border-bottom-width: 0px;
    border-top-width: 0px;
}


.client-screen {
    padding-left: 20px;
    padding-right: 20px;
}

.cont {
    position: relative;
    overflow: auto;
    border: 1px solid #000;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-radius: 8px;
}

    .cont .header {
        overflow: auto;
        background-color: #000;
        margin-bottom: 0px;
    }

        .cont .header .menu {
            list-style: none;
            float: right;
        }

            .cont .header .menu li {
                float: left;
                list-style: none;
                padding-left: 8px;
                padding-right: 8px;
                margin-left: 10px;
            }

        .cont .header h4 {
            color: #fff;
            float: left;
        }

    .cont .bdy {
        padding-left: 10px;
    }


.ui-dialog {
    z-index: 1001 !important;
}
